Era Högheter, FN:s Generalsekreterare, ordförande för Generalförsamlingen, verkställande direktör för FN:s kvinnokonvention och utvalda gäster.
Idag lanserar vi en kampanj som fått namnet Han För Henne. Jag vänder mig till er för att vi behöver er hjälp.
Vi vill stoppa ojämställdhet mellan könen. Och för att göra detta behöver vi ha alla delaktiga.
Det här är första kampanjen av sitt slag från FN. Vi vill försöka sporra så många män och pojkar som möjligt att bli förespråkare för förändring. Och vi vill inte bara prata om det.
Jag blev utsedd till Goodwill-ambassadör för sex månader sen.
Och ju mer jag pratar om feminism ju mer inser jag att kampen för kvinnors rättigheter alltför ofta har blivit synonymt med manshat.
Om det är någonting jag vet säkert så är det att detta måste få ett slut!
För att tydliggöra; definitionen på feminism är tron på att män och kvinnor ska ha likvärdiga rättigheter och möjligheter. Det är teorin om politisk, ekonomisk och social jämställdhet mellan könen.
Jag ifrågasatte könsbaserade föreställningar redan för länge sedan.
När jag var åtta år blev jag förvirrad när jag kallades dominant eftersom jag ville regissera skådespelet som vi skulle visa upp för våra föräldrar. Men killarna blev inte det. När jag var 14 blev jag sexualiserad av en viss typ av media.
Kvinnor väljer att inte identifiera sig som feminister.
Uppenbarligen är jag en av de kvinnor vars uttryckssätt ses som för starkt, för aggressivt, isolerande och antimän... ... oattraktivt till och med.
Varför har ordet blivit ett så obekvämt ord? Jag är från Storbritannien och jag tycker att det är rätt att jag får samma lön som mina manliga motsvarigheter. Jag tycker att det är rätt att jag ska kunna ta beslut om min egen kropp.
(Applåder)
Jag tycker att det är rätt att kvinnor är involverade, å mina vägnar, i de policy och beslut som kommer påverka mitt liv.
Jag tycker att det är rätt att kvinnor bevärdigas samma respekt som män.
Men tyvärr finns det inte ett enda land i världen där kvinnor kan räkna med att få dessa rättigheter.
Inget land i världen kan ännu säga att de har uppnått jämlikhet mellan könen.
De här rättigheterna anser jag vara mänskliga rättigheter. Men jag är en av de lyckligt lottade.
Mitt liv är ett rent privilegium för mina föräldrar älskade inte mig mindre för att jag föddes som dotter. Min skola begränsade inte mig för att jag var flicka.
Mina mentorer förutsatte inte att jag inte skulle gå lika långt för att jag kanske skulle föda barn en dag.
Dessa influenser var ambassadörer för jämlikhet mellan könen som formade mig till den jag är idag. De vet kanske inte om det men de är ouppmärksammade feminister som idag förändrar världen.
Vi behöver fler av dem. Och om du fortfarande hatar ordet, det är inte ordet som är viktigt det är tanken och ambitionen bakom det. För det är inte alla kvinnor som upplevt samma rättigheter som jag har.
1997 framförde Hillary Clinton ett berömt tal i Beijing om kvinnors rättigheter. Tyvärr är många av de sakerna hon ville förändra fortfarande aktuella idag.
Men vad som stod ut mest för mig var att mindre än 30 procent av publiken var män.
Hur kan vi uppnå förändring i världen när endast hälften av den är inbjuden eller känner sig välkomna att delta i diskussionen. Män... Jag skulle vilja ta tillfället i akt att utöka er formella inbjudan.
För fram till denna dag, har jag sett min fars roll som förälder, bli lägre värderad av samhället, trots att jag har behövt hans närvaro som barn lika mycket som min mammas. Jag har sett unga män lida av psykisk sjukdom oförmögna att be om hjälp av rädsla för att det skulle göra de mindre manliga-- eller mindre av en man.
I Storbritannien är självmord den främsta dödsorsaken bland män mellan 20- 49. Mer än i trafikolyckor, cancer och hjärt -och kärlsjukdom.
Jag har sett män bli sköra och osäkra av en förvriden uppfattning om vad som dikterar manlig framgång.
Män har inte heller förmånen att vara jämlika.
Vi pratar inte så ofta om män som blir fångade i könsstereotyper. Men jag kan se att de blir det.
Och när de är fria kommer även kvinnors situation förändras som en naturlig reaktion.
Om män inte behöver vara aggressiva för att bli accepterade, behöver inte kvinnor känna sig tvungna att vara underdåniga. Om män inte behöver kontrollera behöver inte kvinnor bli kontrollerade.
Både män och kvinnor borde känna att det är okej att vara känslosamma. Både män och kvinnor borde känna att det är okej att vara starka.
Det är dags att vi alla ser på kön som ett spektrum istället för två motsatta ideal. (Applåder) Om vi slutar att definiera varandra genom vad vi inte är och börjar definiera oss själva genom vad vi är, kan vi alla vara friare.
Och detta är vad Han För Henne handlar om. Det handlar om frihet.
Jag vill att männen börjar axla detta ansvar så att deras döttrar, systrar och mödrar kan bli fria från fördomar. Men så att även deras söner har tillåtelse att vara sårbara och mänskliga så att de själva tar tillbaka kontrollen över de delar som övergetts. Och genom att göra detta, bli en ärligare och mer fullständig version av sig själva.
För några år sedan kände jag att jag var fast i samma gamla hjulspår. så jag bestämde mig för att följa i fotspåren av den store amerikanske filosofen Morgan Spurlock, och prova på någonting nytt i 30 dagar.
Idén är faktiskt väldigt enkel.
Tänk på något du alltid velat lägga till i ditt liv och prova på det under de följande 30 dagar.
Det visar sig att 30 dagar är just så mycket tid det tar att lägga till eller dra ifrån en vana - som att titta på nyheterna - från ditt liv.
Jag lärde mig en del saker medan jag gjorde dessa 30-dagarsutmaningar.
Det första var att istället för att månaderna flög förbi, bortglömda, blev tiden mycket mer minnesvärd.
Det här var en del av en utmaning att ta ett fotografi varje dag i en månad.
Och jag kommer ihåg exakt var jag var och vad jag gjorde den dagen.
Jag upptäckte också att när mina utmaningar blev fler och svårare så växte mitt självförtroende.
Jag förändrades från en stillasittande datornörd till den typ som cyklar till jobbet - för skoj skull.
Förra året fotvandrade jag till och med upp för Kilimanjaro, Afrikas högsta berg.
Jag hade aldrig varit så äventyrlig innan jag började med mina 30-dagarsutmaningar.
Jag förstod också att om det är något du verkligen vill så klarar du av vad som helst under 30 dagar.
Har du någonsin velat skriva en roman?
Varje november försöker tiotusentals människor skriva sin egen roman på 50 000 sidor från grunden, på 30 dagar.
Det visar sig att allt du behöver göra är att skriva 1667 ord om dagen i en månad.
Så det gjorde jag.
Hemligheten är, förresten, att inte gå och lägga sig förrän man skrivit dagens ord.
Du må lida sömnbrist, men du avslutar din roman.
Är min bok då nästa stora amerikanska roman?
Nej.
Jag skrev den på en månad.
Den är hemsk.
Men i resten av mitt liv, om jag möter John Hodgman på en TEDfest, behöver jag inte säga,
"jag är datavetare".
Nej, nej, om jag vill kan jag säga "jag är författare".
(Skratt)
Här är en sista sak jag vill nämna.
Jag lärde mig att när jag gjorde små, hållbara förändringar, saker jag kunde fortsätta med, var det också troligare att jag fortsatte med dem.
Det är inget fel med stora, galna utmaningar.
De är faktiskt vansinnigt roliga. Men det är mindre troligt att man fortsätter med dem.
När jag slutade med socker i 30 dagar såg dag 31 ut så här.
(Skratt)
Så min fråga till er är:
Vad väntar ni på?
Jag garanterar att de följande 30 dagarna kommer och går vare sig ni vill det eller inte, så varför inte tänka på något som ni alltid velat prova och ge det en chans under 30 dagar.
Tack.
(Applåder)
I tusentals år har mänskligheten vetat, bara genom att studera vår omgivning att det finns olika ämnen, och dessa olika ämnen har olika egenskaper De har inte bara olika egenskaper, vissa reflekterar ljus medan andra gör det inte alls Vissa har en färg, eller en viss temperatur ; de är flytande gasformiga eller fasta
Det jag vill prata med er om idag är två saker: för det första, uppkomsten av en tillgänglighetskultur, och för det andra, en begäran. Så, vi ser en uppkomst av tillgänglighet som drivs framåt genom spridningen av mobila enheter, globalt, tvärs över alla samhällsskikt. Vi ser, samtidigt som denna spridning av mobila enheter, en förväntan på tillgänglighet.
"Sträckningen." OK, herren till vänster säger "Jag skiter i dig, jag tänker kolla av min pryl." Men killen, här, nere till höger, han gör sträckningen.
"Du är inte lika viktig som, bokstavligen, nästan vad som helst annat som jag kan hitta med hjälp av den här prylen." Titta er omkring. Det kanske finns någon som gör det just nu, deltar i flerdimensionella engagemang.
Var och en av er förfogar över det mest kraftfulla, farliga och omstörtande drag som naturliga urvalet har någonsin utarbetat.
Det är en bit av neuralgisk ljudteknik för omkoppling av andra människors sinnen.
Jag talar om ditt språk, naturligtvis, eftersom det tillåter dig att implantera en tanke från din hjärna direkt i någon annans hjärna, och de kan försöka att göra samma sak gentemot dig, utan att någon av er behöver opereras.
Istället, när du talar, använder du faktiskt en form av telemetri inte så annorlunda från fjärrkontrollen för din TV.
Det är bara det att, medan den enheten är beroende av pulser med infrarött ljus, ditt språk är beroende av pulser, diskreta pulser, av ljud.
Och just som du använder fjärrkontrollen att ändra de interna inställningar i din TV att passa ditt humör, använder du ditt språk att ändra inställningarna inuti någon annans hjärna att passa dina intressen.
Språk är gener som talar, för att få saker och ting som de vill.
Och bara föreställ känslan av förundran i ett spädbarn när den först upptäcker att, enbart genom att yttra ett ljud, kan den få objekt förflyttad genom ett rum som genom ett trollslag, och kanske även i sin mun.
Nu har språkets subversiva kraft blivit erkänd genom tiderna i censur, i böcker du inte kan läsa, fraser du inte kan använda och ord du inte kan säga.
Faktum är, Babels torn berättelsen i Bibeln är en fabel och varning om kraften i språk.
Enligt den historien, utvecklade tidiga människor inbilskhet att, genom att använda sitt språk för att arbeta tillsammans, kunde de bygga ett torn som skulle ta dem hela vägen till himlen.
Nu Gud, förargade över detta försök att tillskansa sig hans makt, ödelade tornet, och sen för att försäkra att den aldrig skulle återuppbyggas, skingrade han folket genom att ge de olika språk -- förvirrade de genom att ge de olika språk.
Och detta leder till den underbara ironin att vårt språk existerar för att förhindrar oss från att kommunicera.
Än idag, vet vi att det finns ord vi inte kan använda, fraser vi inte kan säga, därför att om vi gör så, kan vi bli antastade, fängslade, eller även dödade.
Och allt detta från en pust av luft som utgår från våra munnar.
Nu all denna uppståndelse om en enda av våra egenskaper säger till oss att det är något värt att förklara.
Och det är hur och varför denna enastående egenskap utvecklades, och varför det utvecklades endast i vår art?
Nu är det lite av en överraskning att för att få svaret på den frågan, måste vi vända till verktygsanvändning hos schimpanser.
Nu dessa schimpanser använder verktyg, och vi tolkar det som ett tecken på deras intelligens.
Men om de verkligen var intelligenta, varför skulle de använda en pinne för att extrahera termiter från marken snarare än en spade?
Och om de verkligen var intelligenta, varför skulle de knäcka nötter med en sten?
Varför skulle de inte bara gå till en affär och köpa en påse nötter att någon annan redan hade knäckt öppna för dem?
Varför inte?
Jag menar, det är vad vi gör.
Nu är anledningen till att schimpanser inte gör det att de saknar vad psykologer och antropologer kallar socialt lärande.
De tycks saknar förmågan att lära från andra genom att kopiera eller imitera eller helt enkelt iakttar.
Som resultat, kan de inte förbättra andras idéer eller lära från andras misstag -- dra nytta av andras visdom.
Och så gör de bara samma sak om och om och om igen.
Faktum är, vi kunde gå iväg under miljoner år och komma tillbaka och dessa schimpanser skulle göra samma sak med samma pinnar för terimiterna och samma stenar för att knäcka öppna nötterna.
Nu kanske detta låter arrogant, eller till och med full av hybris.
Hur vet vi detta?
Eftersom detta är exakt vad våra förfäder, Homo erectus, gjorde.
Dessa upprättstående apor utvecklades på Afrikas savann ungefär två miljoner år sedan, och de tillverkade dessa spektakulära hand yxor som passade underbart i dina händer.
Men om vi tittar på den fossila dokumentationen, så ser vi att de tillverkade samma hand yxa om och om och om igen för en miljon år.
Du kan följa detta genom den fossila dokumentationen.
Nu om du gör några gissningar om hur länge Homo erectus levde, vad deras generations tid var, så är det ungefär 40.000 generationer av föräldrar till avkomma, och andra personers iakttagande, där den handyxan inte förändrades.
Det är inte ens klart att våra mycket nära genetiska släktingar, neandertalmänniskan, hade social inlärning.
Visst nog, deras verktyg var mera komplicerade än dem av Homo erectus, men de visade också mycket små förändringar över de 300.000 år eller så att dessa arter, neandertalare, bodde i Eurasien.
Okej, så vad detta talar om för oss är att, i motsats till det gamla ordspråket,
"apa se, apa gör," överraskningen är verkligen att alla andra djur kan verkligen inte göra det -- åtminstone verkligen inte mycket.
Och även den här bilden har det tvivelaktiga skenet av att har blivit manipulerad -- någonting från en Barnum &amp; Bailey cirkus.
Men jämförelsevis, kan vi lära oss.
Vi kan lära oss genom att iaktta andra människor och kopiera eller imitera vad de kan göra.
Vi kan då välja bland en rad alternativ, den bästa.
Vi kan dra nytta av andras idéer.
Vi kan bygga på deras visdom.
Och som resultat, våra idéer ackumuleras, och vår teknologi fortskrider.
Och denna kumulativ kulturell anpassning, som antropologer kallar denna ansamling av idéer, är ansvarig för allting runt omkring dig i dina livliga och myllrande vardagsliv.
Jag menar att världen har förändrats i all proportion till vad vi skulle känna igen även 1.000 eller 2.000 år sedan.
Och allt detta på grund av kumulativ kulturell anpassning. Stolarna ni sitter på, lamporna i denna auditorium, min mikrofon, dessa iPads och iPods som ni bär runt med er allt är en resultat av kumulativ kulturell adaption.
Nu till många kommentatorer, kumulativ kulturell adaption, eller socialt inlärning, är jobbet utfört, slut på historien.
Vår art kan göra saker, därför blomstrade vi på ett sätt som ingen annan art har.
Faktum är, vi kan även göra "stuff of life" -- som jag just sa, alla saker omkring oss.
Men faktum är, det visar sig att vid tiden omkring 200.000 år sedan, när vår art först uppstod och skaffade socialt inlärning, att detta var egentligen början på vår historia, inte slutet på vår historia.
Därför att vårt förvärv av social inlärning skulle skapa en socialt och evolutionärt dilemma, den resolution som det är rättvist att säga, skulle avgöra inte bara den framtida inriktningen på vår psykologi, men den framtida inriktningen av hela världen.
Och viktigast för detta, det talar om varför vi har språk.
Anledningen till att dilemmat uppstod visar det sig att socialt inlärning är visuell stöld.
Om jag kan lära mig genom att titta på dig, Jag kan stjäla dina bästa idéer, och jag kan dra nytta av dina ansträngningar, utan att behöva spendera lika mycket tid och energi som ni gjorde med att utveckla dem.
Om jag kan se vilken drag du använder för att fånga en fisk, eller jag kan titta på hur du flagar bladet på din handyxa för att göra den bättre, eller om jag följer dig i hemlighet till ditt svampställe, jag kan dra nytta av dina kunskaper och visdom och färdigheter, och kanske även fånga en fisk innan du lyckas.
Social inlärning verkligen är visuell stöld.
Och i alla arter som förvärvade det, det skulle passa dig att gömma undan dina bästa idéer, ifall någon annan vill stjäla de från dig.
Och så någon gång runt 200.000 år sedan, vår art ställs inför denna kris.
Och vi har egentligen bara två alternativ för att hantera konflikterna som visuell stöld skulle medföra.
En av dessa alternativ var att vi kunde har dragit oss tillbaka i små familjegrupper.
För då fördelarna med våra idéer och kunskap skulle flöda till just vår släkt.
Hade vi valt detta alternativ, omkring 200.000 år sedan, skulle vi förmodligen fortfarande leva som neandertalarna när vi först kom till Europa 40.000 år sedan.
Och detta är för att i små grupper finns det färre idéer, finns färre innovationer.
Och små grupper är mera utsatta för olyckor och otur.
Så om vi hade valt den vägen, vår evolutionära väg skulle har lett in i skogen -- och blivit en kort en faktiskt.
Det andra alternativet vi kunde har valt var att utveckla system för kommunikation som skulle tillåta oss att dela idéer och att samarbeta bland andra.
Att välja det här alternativ skulle innebära att en mycket större fond av ackumulerad kunskap och visdom skulle bli tillgängliga för någon enskild än någonsin skulle uppstå i en enskild familj eller en enskild person på egen hand. tja, vi valde det andra alternativet, och språk som resultatet.
Språk är en bit av social-teknik för att öka nyttan av samarbete -- för att nå överenskommelser, för att komma överens om affärstransaktioner och för att samordna våra aktiviteter.
Och man kan se att, i ett samhälle under utveckling som började förvärva språk, att inte ha språket skulle vara som en fågel utan vingar.
Precis som vingar öppnar denna sfär av luft för fåglar att utnyttja, språk öppnade upp området för samarbete för människor att utnyttja.
Och vi tar detta helt för givet, eftersom vi är en art som är så hemma med språket.
Men du måste inse att även de enklaste handlingar av utbyte som vi engagerar oss i är helt beroende av språk.
Och för att se varför, överväg två scenarier från vår tidig evolution.
Låtsas att du var verkligen bra på att tillverka pilspetsar, men du var hopplös på att göra pilskaft med styrfjädrarna fastsatta.
Två andra personer du känner är väldigt bra på att tillverka pilskaften, men är hopplösa på att tillverka pilspetsar.
Så vad du gör är -- en av dessa människor har inte riktigt tagit till sig språk än.
Och låt oss låtsas att den andra är bra på språkkunskaper.
Så vad du gör är en dag tar du en hög med pilspetsar, och går fram till den som inte kan prata så bra, och du lägger fram dina pilspetsar framför honom, hoppas att han förstår idén att du vill byta dina pilspetsar mot färdiga pilar.
Men han ser på högen med pilspetsar, tror att de är en gåva, plockar upp de, ler och går därifrån.
Nu springer du efter denna killen gestikulerande.
Ett slagsmål följer och du blir knivhuggen med en av dina egna pilspetsar.
Okej, spela nu upp den här scenen igen, och nu närmar du dig den som har språkkunskaper.
Du sätter ner dina pilspetsar och säger,
"Jag skulle vilja byta dessa för färdiga pilar.
Jag delar med dig 50/50."
Den andra säger, "Visst.
Ser bra ut enligt mig.
Vi gör det."
Nu är jobbet gjort.
När vi har språk, kan vi lägga våra idéer tillsammans och samarbeta för att ha ett välstånd som vi inte kunde ha innan vi fått den.
Och det är därför vår art har blomstrat runt om i världen medan resten av djuren sitter bakom galler på zoo, tynande.
Det är därför vi bygger rymdfärjor och katedraler när resten av världen stoppar pinnar i marken för att ta ut termiter.
Okej, om denna syn på språket och dess värde i att lösa krisen visuella stöld är sant, alla arter som förskaffa sig det skulle uppvisa en explosion av kreativitet och välgång. och detta är exakt vad de arkeologiska rekord visar.
Om du tittar på våra förfäder, neandertalare och homo erectus, våra närmaste släkt, de är begränsade till små regioner i världen.
Men när vår art uppstod ungefär 200.000 år sedan, någon gång efter att vi gick snabbt ut ur Afrika och spred oss runt hela världen, ockuperande nästan varje livsmiljö på jorden.
Nu medan andra arter är begränsade till platser som deras gener anpassade de till, med socialt lärande och språk, vi kunde förändra miljön att anpassas till våra behov.
Och så blomstrade vi på ett sätt att inga andra djur har.
Språk är verkligen den mest potenta drag som någonsin har utvecklats.
Det är den värdefullaste drag vi har för att omvandla nya landområden och resurser till fler människor och deras gener än naturligt urval har någonsin skapat.
Språk är verkligen rösten av våra gener.
Dock genom att utveckla språket, gjorde vi något egendomligt, även bisarr.
När vi spred ut oss över hela världen, utvecklade vi tusentals olika språk.
För närvarande finns det cirka sju eller 8000 olika språk som talas på jorden.
Nu skulle man kunna säga, ja, detta är bara naturligt.
När vi skiljer oss åt, kommer naturligtvis våra språk att skilja sig.
Men den verkliga pussel och ironi är att den största tätheten av olika språk på jorden hittar man där människor är mest tätt packade tillsammans.
Om vi åker till ön Papua Nya Guinea, kan vi hitta ungefär 800 till 1000 distinkta mänskliga språk, olika mänskliga språk, talas enbart på denna ön.
Det finns platser på den ön där man kan träffa på ett nytt språk varje två till tre miles.
Nu, otroligt som detta låter, träffade jag en gång en Papua man, och jag frågade honom om detta skulle kunna vara sant.
Och han sa till mig, "Äh nej.
De är betydligt närmare varandra än så."
Och det är sant; där finns platser på den ön där du kan träffa på ett nytt språk inom en mile.
Och detta gäller även vissa avlägsna oceaniska öar.
Och så verkar det som om vi använder vårt språk, inte bara för att samarbeta, men för att ringa in våra kooperativa grupper och att etablera identiteter, och kanske att skydda vår kunskap och visdom och färdigheter från avlyssning utifrån.
Och vi vet detta därför att, när vi studerar olika språk grupper och associerar dessa med deras kulturer, ser vi att olika språk saktar ner flödet av idéer mellan grupperna.
De bromsar flödet av teknik.
Och även bromsar flödet av gener.
Nu kan jag inte tala för dig, men det verkar vara fallet att vi inte har sex med människor vi inte kan tala med.
(Skratt)
Nu måste vi motverka det dock mot de bevis vi har hört att vi kan har haft ganska osmakliga genetiska dalliances med neandertalarna och Denisovans.
(Skratt)
Okej, denna tendens har vi, detta till synes naturliga tendens vi har, till isolering, till att hålla oss för oss själva, kraschar huvudet först in i vår moderna värld.
Denna märkliga bilden är inte en karta över världen.
Faktum är, det är en karta över Facebook vänskap länkar.
Och när du ritar dessa vänskapslänkar av deras latitud och longitud, det bygger bokstavligen en världskarta.
Vår moderna värld kommunicerar med sig själv och varandra mer än den har vid någon förfluten tid.
Och denna kommunikation, dessa anslutningsmöjligheter runt hela världen, att globaliseringen nu ger upphov till en börda.
Därför att dessa olika språk inför en barriär, som vi just har sett, till överföringen av varor och idéer och teknologi och visdom.
Och de inför ett hinder för samarbete.
Och ingenstans ser vi det klarare än i Europeiska Unionen, vars 27 medlemsländer talar 23 officiella språk.
Den Europeisk Unionen spenderar nu över 1000.000.000 € per år på översättningar bland sina 23 officiella språk.
Det är ungefär $1.45 miljarder dollar i enbart översättningskostnader.
Tänk nu på det absurda i situationen.
Om 27 individer från dessa 27 medlemsstater satt omkring bordet, talande sina 23 språk, några väldigt enkla matematik talar om för dig att du behöver en armé av 253 översättare att förutse alla parvisa möjligheter.
Den Europeiska Unionen sysselsätter en fast personal av ungefär 2.500 översättare.
Och i enbart 2007 -- och jag är säker på att det finns nyare siffror -- något i storleksordningen av 1.3 miljoner sidor blev översatta till engelska enbart.
Och så om språk verkligen är lösningen på krisen med visuellt stöld, om språk verkligen är kanalen av vårt samarbete, teknologin som vår art erhöll att främja den fria rörligheten och utbytet av idéer, i vår moderna värld, ställs vi inför en fråga.
Och den frågan är om i denna moderna, globaliserade värld vi kan verkligen ha råd att har alla dessa olika språk. För att uttrycka det så här, naturen känner inte till några andra omständigheter som funktionellt likvärdiga drag samexisterar.
En av de driver alltid den andra till utrotning.
Och vi ser detta i denna obevekliga marsch mot standardisering.
Där finns många sätt att mäta detta -- väga detta och mäta deras längd -- men det metriska systemet vinner.
Där finns många sätt att mäta tid, men en riktig bisarr system baserad på 60 som vi känner till som minuter och sekunder är nästan universal runt hela världen.
Där finns många, många sätt att kopiera in CD eller DVD skivor, men dessa håller också på att standardiseras.
Och du kan antagligen komma på många, många i din egen vardags liv.
Och så vår moderna värld nu konfronterar oss med ett dilemma.
Och det är dilemmat som denna Kinesisk man möter, vilkas språk talas av fler människor i världen än något annat enskilt språk, och ändå sitter han vid sin svarta tavla, och konverterar kinesiska fraser till engelska fraser.
Och vad detta gör är att höjer möjligheten för oss att i en värld där vi vill främja samarbete och utbyte, och i en värld som kan vara beroende av mer än någonsin av samarbete för att upprätthålla och förbättra vår nivåer av välstånd, hans handlingar tyder på för oss kan det vara oundvikligt att vi måste konfrontera tanken att vårt öde är att vara en värld med ett språk.
Tack. (Applåder)
Matt Ridley:
Mark, en fråga.
Svante hittade den där FOXP2 gen, som verkar ha samband med språket, som delades även i samma form i Neandertalare som oss.
Har vi någon aning hur vi kunde ha besegrat Neandertalarna om de också hade språk?
Mark Pagel:
Det är en mycket bra fråga.
Så många av er kommer att känna igen idén att det finns en gen som heter FOXP2 som verkar vara inblandad på något sätt i den finmotorik som är förknippade med språk.
Anledningen till att jag inte tror detta talar om för oss att Neandertalare hade språk är -- här är en enkel analogi:
Ferraris är bilar som har motorer.
Min bil har en motor, men det är inte en Ferrari.
Nu en enkel svar på det är att enbart gener, alldeles själva, inte avgör resultatet av mycket komplicerade saker som språk.
Vad vi vet om detta är att FOXP2 och Neandertalare är att de kan har haft finmotorisk kontroll av deras munnar -- vem vet.
Men det talar inte nödvändigtvis om att de hade språk.
MR:
Tack så väldigt mycket.
(Applåder)
Jag var bara fyra år gammal när jag såg min mor ladda en tvättmaskin för den allra första gången i hennes liv. Det var en stor dag för min moder. Min mor och far hade sparat i många år för att kunna köpa maskinen.
(Skratt) Och de konsumerar för mer än $40 per dag. Så två miljarder har tillgång till tvättmaskiner.
"Hur många av er använder inte bil?" Och några av räcker stolt upp deras hand och säger, "Jag använder inte bil." Och sen ställer jag den verkligen hårda frågan:
(Skratt) Nå hur kan det komma sig att något alla använder och de inte andra kommer sluta med det. Är så speciellt?
(Applåder) Här vi kan få enbart grön energi rakt igenom. Det är vad vi hoppas kommer att ske.
Och vad är magin med dem? Min mor visade magin med denna maskin den allra, allra första dan. Hon sa, "Nu Hans, har vi ladda tvätten; maskinen kommer göra jobbet.
"Tack industrialisering. Tack stålverk. Tack vattenkraftverk. och tack kemisk processindustri som gav oss tid att läsa böcker."
(Applåder)
Låt mig berätta något du redan vet... Världen är inte bara solsken och regnbågar. Den kan vara en väldigt elak och hemsk plats och det spelar ingen roll hur tuff du är så kommer den att slå ner dig på dina bara knän och hålla dig där för alltid, om du tillåter det
Smärta är tillfällig... Den kan vara en minut eller en timme eller till och med ett år men till slut ger den med sig och något annat kommer ta dess plats. Ger jag upp däremot, varar det för evigt...
Marginalen för misstag är så liten, jag menar, ett halvt steg för sent, eller för tidigt, och du klarar inte det. En halv sekund för sakta eller för snabbt och du hinner inte riktigt fånga den. Millimeterna vi behöver finns överallt omkring oss... de finns i varje del av matchen, i varje minut och varje sekund.
Har du en dröm måste du skydda den... När andra människor inte klarar av något kommer dom vilja säga att DU inte klarar av det!
Vill du ha något i livet, jobba för det och fixa det. punkt!
Var inte rädd att misslyckas. Du kan inte alltid vinna men var inte rädd för att fatta beslut. Du måste vara villig att tro att något annorlunda kan hända...
Vår största rädsla är inte att vi är otillräckliga Vår största rädsla är att vi istället är mäktiga utan gränser... Det är vårt ljus och inte vårt mörker som skrämmer oss mest.
Vad var det jag sa till grabben? Det handlar inte om hur hårt du slår. Det handlar om hur hårt du kan bli slagen och ändå fortsätta framåt. hur mycket man kan stå ut med och ändå röra sig framåt...
Ta dig upp!
Upp med dig och ge aldrig upp!
Vi kan stanna och låta någon banka skiten ur oss... ELLER Vi kan kriga oss tillbaka in i ljuset.
"Jag är så dålig på matte"... Ja, du har rätt! Du har jag ju aldrig pluggat ordentligt!
"Jag ska visa er hur stor jag är..."
I Lukasevangeliet, 17e kapitlet kan man läsa: "Guds kungarike finns... ... inom människan.
Inte en man eller en grupp av människor utan inom alla människor. Inom DIG! Oss, folket, har makten:
Begränsningar, så som fruktan och rädsla är oftast bara en illusion...
Detta är egentligen en tvåtimmars presentation jag ger till high school-elever, nerklippt till tre minuter.
Allt började en dag på flyget, på väg till TED, för sju år sedan.
I sätet intill mig satt en high school-elev, en tonåring, och hon kom från en fattig familj.
Och hon ville göra något av sitt liv, och hon frågade mig en enkel liten fråga.
Hon sa, "Vad leder till framgång?"
Och jag kände mig inte bekväm, eftersom jag inte kunde ge henne ett bra svar.
Så jag går av planet, kommer till TED.
Och jag tänker, herregud, jag är mitt i ett rum av framgångsrika människor!
Varför frågar jag bara inte dem vad som hjälpte dem lyckas, och sen berättar jag detta för ungdomarna?
Här är vi, sju år och 500 intervjuer senare, och jag ska berätta för er vad som verkligen leder till framgång och går TED:are att gå igång.
Den första saken är passion.
Freeman Thomas säger, "Jag drivs av min passion."
TED:are gör det för kärlek, de för det inte för pengar.
Carol Coletta säger, "Jag skulle betala någon för att göra det jag gör."
Och det intressanta är, om du gör det för att du älskar det, så kommer pengarna i alla fall.
Arbete!
Ruper Murdoch sa till mig, "Det handlar om hårt arbete.
Ingenting kommer enkelt.
Men jag har väldigt roligt."
Sa han roligt?
Rupert?
Ja!
TED:are har roligt när de arbetar.
Och de arbetar hårt.
Jag tänkte, de är inte "workaholics" (arbetsnarkomaner).
They're "workafrolics".
Bra!
Alex Garden säger, "För att bli framgångsrik, dyk ner djupt i något och bli riktigt bra på det."
Det är ingen magi, det är övning, övning, övning.
Och det är fokus.
Norman Jewison sa till mig, "Jag tror det har att göra med att fokusera på en sak"
Och pusha!
David Gallo säger, "Pusha dig själv.
Fysiskt, mentalt, du måste pusha, pusha, pusha."
Då måste pusha dig genom blyghet och tvekan.
Goldie Hawn säger, "Jag har alltid tvekat på mig själv.
Jag var inte bra nog, jag var inte smart nog.
Jag trodde inte jag skulle lyckas."
Det är inte alltid lätt att pusha sig själv, och det är därför de uppfann mammor.
(Skratt)
Frank Gehry -- Frank Gehry sa till mig, "Min mor pushade mig."
Tjäna!
Sherwin Nuland säger, "Det var ett privilegie att tjäna som doktor."
Många ungdomar säger till mig att de vill bli miljonärer
Det första jag säger till dem är,
"OK, du ska veta att kan inte tjäna dig själv, du måste tjäna andra omkring dig med något av värde.
För det är så folk blir riktigt rika."
Idéer.
TED:aren Bill Gates säger, "Jag hade en idé -- att grunda det första mikrodator-mjukvaruföretaget."
Jag skulle säga att det var en rätt bra idé.
Och det finns ingen magi när det gäller kreativitet för att komma på idéer, det är bara att göra väldigt enkla saker.
Och ge det massor med bevis.
Var envis.
Joe Kraus säger, "Envishet är den främsta orsaken till vår framgång."
Då måste vara envis vid motgång.
Du måste vara envis och ta "crap" (skit). Vilket förstås betyder "kritik, avfärdande, skitstövlar och stress."
(Skratt)
Så, den stora -- svaret på denna fråga är enkelt:
Betala 4000 dollar och kom till TED.
Eller om du inte kan göra det, gör dessa åtta saker -- och lita på mig, det här är de åtta största anledningarna till framgång.
Tack all ni TED:are för alla intervjuer!
Vilken är den mest förbluffande fakta om universum som du kan dela med oss? Den mest förbluffande faktan är vetskapen att atomerna är det som innefattar livet på jorden atomerna som är byggstenarna i den mänskliga kroppen kan spåras till de smältdeglar som förvandlade lätta grundämnen till tunga grundämnen i deras kärna under extrema temperaturer och tryck. Dessa stjärnor, de med störst massa blev instabila i sina senare år.
